.mbH{
display:none;
}
.cont-body{
display:none;
}
.heading-menu{
display:none;
}

			ul.nav.header-nav.productmenu.clearfix {
				margin-bottom: 0px;
			}
			
			#commonHeader {
				min-height: 91px;
				max-width: 100%;
				overflow: hidden;
			}
			
			header:not(.abheader) #MEmobPanel {
				top: 84px;
			}
			
			.aside-nav {
				background: rgba(0, 20, 60, .9);
				top: 0;
			}
			
			p.clearfix {
				line-height: 0;
			}
			
			.last-updated-text {
				text-align: right;
				font-size: 14px;
				margin: 10px 0 40px;
			}
			/*  */
			
			.btn-dwd {
				background: #e9152b;
				color: #fff;
				padding: 10px 24px;
				font-size: 14px;
				line-height: 1.4;
				display: inline-block;
				cursor: pointer;
				border-radius: 3px;
				border: 1px solid transparent;
			}
			
			a.btn-dwd.btn-border {
				background: transparent;
				color: #000;
				border: 1px solid;
				margin: 0 0 0 10px;
			}
			
			div#quickFixDiv {
				position: absolute;
				top: 0;
				z-index: -1000;
				text-indent: -9999999px;
				opacity: 0;
				visibility: hidden;
			}
			
			.margin-0 {
				margin: 0;
			}
			
			.pam360-breadcrumb {
				display: none;
			}
			
			h2 {
				font-size: 28px;
				font-weight: 200;
				color: #333;
			}
			p{
				font-size: 16px;
    line-height: 30px;
    color: #666;
			}
			
			.banner-wrap {
				width: 100%;
				padding: 80px 0;
				background-color: #eaf4ff;
				color: #000;
				overflow: hidden;
			}
			
			.banner-contain {
				max-width: 980px;
				width: 90%;
				margin: 0 auto;
				text-align: center;
			}
			
			.banner-wrap h1 {
				color: #000;
				margin: 0 0 20px;
				font-size: 38px;
				font-weight: 200;
			}
			
			.banner-contain p {
				font-size: 17px;
			}
			
			.banner-contain p:last-child {
				margin: 0;
			}
			/*  */
			
			.pam360-cont-wrap {
				padding: 0 0 0;
			}
			/*  */
			
			.pam-seo-content-wrap {
				position: relative;
				width: 95%;
				max-width: 1440px;
				margin: 0 auto 0;
				display: flex;
				justify-content: space-between;
			}
			
			.pam-seo-nav-contain {
				max-width: 300px;
				background: #fbfbfb;
				top: 100px;
				transition: .5s all;
				z-index: 1;
				position: sticky;
			}
			
			.pam-seo-nav-contain ul {
				position: sticky;
				top: 100px;
				padding: 30px 0;
				list-style: none;
				padding: 30px 0 0;
			}
			
			.pam-seo-nav-contain ul li {
				border-bottom: 1px solid #ececec;
			}
			
			.pam-seo-nav-contain ul li a {
				font-size: 16px;
				padding: 18px 20px 18px 20px;
				display: block;
				color: #000;
			}
			
			.pam-seo-nav-contain ul li a.active {
				color: #f00
			}
			
			.pam-seo-content-contain {
				max-width: calc(100% - 340px);
				width: 100%;
				margin: 0;
				padding-left: 0;
			}
			
			.pam-seo-content-contain .section .container {
				max-width: 100%;
				width: 100%;
				margin: 0 auto;
				padding-left: 0;
			}
			
			.pam-seo-content-contain h2,
			.pam-seo-content-contain h4 {
				margin: 0 0 20px;
			}
			
			.pam-seo-content-contain h4 {
				margin-bottom: 15px;
			}
			
			.pam-seo-content-contain .container {
				width: 100%;
				max-width: 100%;
				margin: 0;
				padding: 0 0px;
			}
			
			.section {
				padding: 40px 0;
			}
			
			#section-1 p:last-child,
			#section-2 p:last-child,
			#section-3 p:last-child,
			#section-4 p:last-child,
			#section-6 p:last-child,
			#section-8 p:last-child {
				margin: 0;
			}
			/*  */
			/* Grid List */
			
			.grid-list {
				display: grid;
				grid-template-columns: repeat(3, 1fr);
				grid-gap: 15px;
				margin: 40px auto 0;
			}
			
			.grid-list li {
				padding: 35px;
				font-size: 17px;
				line-height: 1.6;
				border-radius: 2px;
				border: 1px solid #e6e6e6;
			}
			
			.grid-list li p:last-child {
				margin: 0;
			}
			
			.grid-list li span {
				display: block;
				width: 70px;
				height: 70px;
				background-image: url(https://www.manageengine.com/privileged-access-management/images/seo/polp-sprite.svg);
				background-repeat: no-repeat;
				background-size: 590px auto;
				margin: 0 0 10px;
			}
			
			.ico-grid-1 {
				background-position: 0px -193px;
			}
			
			.ico-grid-2 {
				background-position: -87px -190px;
			}
			
			.ico-grid-3 {
				background-position: -173px -197px;
			}
			/* Sticky List */
			
			.sticky-list {
				margin: 40px 0 0;
			}
			
			.sticky-list li {
				padding: 50px 50px 50px 210px;
				position: relative;
				height: 320px;
				display: flex;
				flex-flow: wrap;
				align-items: center;
				align-content: center;
				position: sticky;
				top: 200px;
				flex-wrap: wrap;
			}
			
			.sticky-list li:nth-child(1) {
				background: #FFFBF1;
			}
			
			.sticky-list li:nth-child(2) {
				background: #F3FFF6;
			}
			
			.sticky-list li:nth-child(3) {
				background: #F0FCFF;
			}
			
			.sticky-list li:nth-child(4) {
				background: #FFFDF1;
			}
			
			.sticky-list li:nth-child(5) {
				background: #FFF6F6;
			}
			
			.sticky-list li:nth-child(6) {
				background: #FEF9FF;
			}
			
			.sticky-list li:nth-child(7) {
				background: #f0fcff;
			}
			
			.sticky-list li:not(:first-child) {
				margin: 60px 0 0;
			}
			
			.sticky-list li h4 {
				font-size: 26px;
				display: block;
			}
			
			.sticky-list li p {
				position: relative;
			}
			
			.sticky-list li p:before {
				content: none;
				position: absolute;
				left: 0;
				top: 11px;
				width: 8px;
				height: 8px;
				background: #000;
				transform: rotate(45deg);
			}
			
			.sticky-list li span {
				width: 130px;
				height: 130px;
				display: block;
				position: absolute;
				top: 50%;
				left: 50px;
				transform: translateY(-50%);
				background-image: url(https://www.manageengine.com/privileged-access-management/images/seo/polp-sprite.svg);
				background-repeat: no-repeat;
				background-size: 850px auto;
			}
			
			.ico-sticky-1 {
				background: -303px 6px;
			}
			
			.ico-sticky-2 {
				background: -456px 6px;
			}
			
			.ico-sticky-3 {
				background: 3px 6px;
			}
			
			.ico-sticky-4 {
				background: -150px 6px;
			}
			/* Left Ico List */
			
			.left-ico-list {
				margin: 40px 0 0;
			}
			
			.left-ico-list li {
				position: relative;
				padding: 0 0 40px 90px;
			}
			
			.left-ico-list li:last-child {
				padding-bottom: 0;
			}
			
			.left-ico-list h3 {
				font-size: 26px;
				margin: 0 0 15px;
			}
			
			.left-ico-list p:last-child {
				margin: 0;
			}
			
			.left-ico-list span {
				display: block;
				position: absolute;
				left: 0;
				top: 0;
				width: 60px;
				height: 60px;
				background-image: url(https://www.manageengine.com/privileged-access-management/images/seo/polp-sprite.svg);
				background-repeat: no-repeat;
				background-size: 480px auto;
			}
			
			.ico-left-1 {
				background-position: 4px -82px;
			}
			
			.ico-left-2 {
				background-position: -69px -82px;
			}
			
			.ico-left-3 {
				background-position: -139px -81px;
			}
			
			.ico-left-4 {
				background-position: -209px -83px;
			}
			
			.ico-left-5 {
				background-position: -280px -83px;
			}
			
			.ico-left-6 {
				background-position: -351px -83px;
			}
			
			.ico-left-7 {
				background-position: -421px -83px;
			}
			/* Tick List */
			
			.tick-list {
				padding-left: 40px;
			}
			
			.tick-list li {
				padding: 0 0 20px 25px;
				position: relative;
			}
			
			.tick-list li:before {
				content: " ";
				box-shadow: inset 2px -2px 0 rgb(255 255 255);
				height: 5px;
				transform: rotate(-45deg);
				width: 10px;
				margin: 0;
				transition: all 1s;
				position: absolute;
				top: 9px;
				left: 4px;
				z-index: 1;
			}
			
			.tick-list li:after {
				content: " ";
				position: absolute;
				left: 0;
				top: 4px;
				background: #28296d;
				width: 17px;
				height: 17px;
				border-radius: 50%;
			}
			/* Number List */
			
			.number-list {
				margin: 0 auto;
			}
			
			.number-list li {
				padding: 0 30px 20px 50px;
				position: relative;
				overflow: hidden;
			}
			
			.number-list li span {
				display: block;
				font-size: 22px;
				line-height: 1;
				margin: 0 0 15px;
				color: #000;
				position: absolute;
				left: 0;
				top: 0;
				width: 40px;
				height: 40px;
				background: #bfe2fa;
				display: flex;
				justify-content: space-around;
				align-items: center;
			}
			
			.number-list li p:last-child {
				margin: 0;
			}
			
			.number-list li figure {
				max-width: 200px;
				position: absolute;
				bottom: -26px;
				right: -30px;
				transform: rotate(-28deg);
			}
			/*  */
			
			#section-5 h3 {
				margin: 0 0 15px;
				font-size: 22px;
			}
			
			#section-5 div p:last-child {
				margin: 0;
			}
			/* section-11 */
			
			#section-8 {
				padding: 40px 0 80px;
			}
			/*  */
			
			.pam360-footer-wrap h2 {
				font-size: 38px;
				margin: 0 auto 20px;
				color: #000;
			}
			
			.pam360-footer-wrap {
				background: #eaf4ff;
				padding: 80px 0;
			}
			
			.pam360-footer-wrap .container {
				display: block;
				text-align: center;
			}
			
			a.act-btn {
				text-transform: none;
				font-size: 16px;
				
			}
			
			@media only screen and (min-width: 1921px) {
				.pam-seo-nav-contain {
					left: 0;
				}
				.burger-box {
					display: none;
				}
			}
			
			@media only screen and (max-width: 1200px) {
				.banner-wrap h1 {
					font-size: 48px;
				}
				.pam-seo-content-wrap {
					margin: 0 auto 0 0;
					width: 97%;
				}
				.grid-list {
					grid-template-columns: repeat(2, 1fr);
					grid-gap: 20px;
				}
				.sticky-list li {
					padding: 50px 50px 50px 140px;
					margin: 0 0 0;
					height: 400px;
					top: 140px;
				}
				.sticky-list li {
					padding: 40px;
				}
				.sticky-list li span {
					transform: translate(0);
					left: 0;
					top: 0;
					width: 80px;
					height: 80px;
					background-size: 500px auto;
					position: static;
					display: block;
					margin: 0 0 10px;
				}
				.ico-sticky-1 {
					background: -176px 6px;
				}
				.ico-sticky-2 {
					background: -266px 6px;
				}
				.ico-sticky-3 {
					background: 3px 8px;
				}
				.ico-sticky-4 {
					background: -85px 6px;
				}
			}
			
			@media only screen and (max-width: 1100px) {
				.grid-list li {
					padding: 25px;
				}
				.sticky-list li {
					height: auto;
					position: static;
					display: block;
					padding: 30px 30px 30px;
					margin: 0 0 0;
				}
				.sticky-list li:not(:first-child) {
					margin: 30px 0 0;
				}
			}
			
			@media only screen and (max-width: 1025px) {
				#commonHeader {
					min-height: 74px;
					height: 70px;
				}
			}
			
			@media only screen and (max-width: 992px) {
				#header-mainsec {
					height: 41px;
				}
				.banner-wrap h1 {
					font-size: 44px;
					line-height: 1.2;
				}
				.pam-seo-nav-contain {
					display: none;
				}
				.pam-seo-content-wrap {
					width: 90%;
					margin: 0 auto;
					display: block;
				}
				.pam-seo-content-contain {
					max-width: 100%;
				}
				.grid-list {
					grid-template-columns: repeat(2, 1fr);
				}
			}
			
			@media only screen and (max-width: 767px) {
				.banner-wrap h1 {
					font-size: 40px;
				}
				h2 {
					font-size: 30px;
				}
				.left-ico-list h3,
				.sticky-list li h4 {
					font-size: 23px;
				}
				.grid-list {
					grid-template-columns: repeat(1, 1fr);
					grid-gap: 20px;
				}
				.left-ico-list {
					padding: 0;
				}
				.left-ico-list li {
					padding: 70px 0 40px 0;
				}
				.pam360-footer-wrap h2 {
					font-size: 32px;
				}
				.last-updated-text {
					margin: 10px 0;
				}
			}
			
			@media only screen and (max-width: 500px) {
				a.btn-dwd.btn-border {
					margin: 10px 0 0;
				}
			}
		
.pamlogosvg img {
    width: 138px;
    height: 26px;
    margin-top: 10px;
}
#evtLnkNm {
	display : none;
}
